
#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
    padding: 10px 0 0 0;
    text-align: right;
    background-color: #005192;
}

#zone-menu-wrapper.fixed .sf-menu a:hover {
    color: #feac00;
}

#zone-menu-wrapper.fixed .sfhover a {
    color: #feac00;
}

.sf-menu a, .sf-menu a:link {
    background: transparent;
    border-bottom: medium none;
    color: #005192;
}

.sf-menu li.leaf a:hover {
    background: #feac00;
    color: #fff;
}

.sf-menu a:hover {
	color: #feac00;
}

.hprotator-text-block {
    background: rgba(51, 51, 51, 0.72);
    bottom: 80px;
    left: 0;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 40%;
    z-index: 2;
    border-radius: 25px;
}

#section-footer {
    background: #005192;
}

#zone-menu-wrapper.fixed .sf-menu ul {
    background: #0079c1;
}

sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    z-index: 499;
    background: #759dc0;
}

.sf-menu a:focus, .sf-menu a:hover {
    background: rgba(182, 208, 241, 0.8);
    color: #fffff !important;
    text-decoration: none;
}

.sf-menu li.sfHover a {
    color: #feac00;
}
